﻿#header {
	background-position: right 28px;
	height: 153px;
}
#search {
	top: 83px;
}

#topnav li.active a {
	background: transparent url(/common/images/topnavSelected.png) repeat-x;
}
#innerContent {
	display: inline;
	width: 500px;
}
.startpage #topcontent {
	height: 300px;
	margin-bottom: 20px;
}
.startpage #innerContent {
	width: 700px;
	float: left;
	display: inline;
}
.startpage #topcontent {
	height: 263px;
}
#topcontent h1 {
	line-height: 36px;
}
.startpage h3 {
	line-height: 24px;
}
.startpage #rightColumn ul.map li input,
#topcontent .mapBar .mapCategories ul li input {
	display: block;
	margin-top: -40px;
}
#sidebar .knivsta-box .content ul li a {
	display: inline;
}
#topcontent p,
#topcontent ul {
	line-height: 18px;
}
#topcontent .layer {
	width: 194px;
}
#topcontent .mapBar a#showCategories {
	position: absolute;
	margin-left: 323px;
	background: url(/common/images/mapBarLink.png) repeat-x;
}
#topcontent .mapBar .mapCategories {
	margin: 30px 0 0 323px;
	width: 229px;
}
#topcontent .mapBar a#showCategories:hover,
#topcontent .mapBar a#showCategories.selected {
	background: url(/common/images/mapBarSelected.png) repeat-x;
}
#topcontent .mapBar .mapCategories input {
	position: absolute;
	margin-top: 50px;
}
#topcontent .mapBar .mapCategories ul {
	margin-right: 10px;
}
#topcontent .mapBar .mapCategories ul li {
	height: 30px;
	margin-bottom: -3px;
}
#topcontent .mapBar .mapCategories ul li span {
	display: block;
	width: 142px;
	float: left;
}
#topcontent .mapBar .mapCategories ul li input {
	margin-top: 0px;
}
.leftmenu {
	margin-top: 2px;
}
#rightColumn .knivsta-box.startpage .content ul.shortcuts li a {
	padding: 12px 10px 8px 50px !important;
	line-height: 15px;
}
#rightColumn .knivsta-box .content ul li,
#sidebar .knivsta-box .content ul li {
	padding: 12px 20px 7px 10px;
}
#rightColumn .knivsta-box,
#sidebar .knivsta-box{
	margin-bottom: 4px;
}
.startpage .date {
	margin-top: -1px;
}
.startpage .knivsta-box.startpage .header {
	width: 700px;
}
#rightColumn .knivsta-box.startpage .header {
	width: 220px;
}
.startpage #innerContent .knivsta-box .header li,
.startpage #innerContent .knivsta-box .header li.selected,
.startpage .knivsta-box .header li,
.startpage .knivsta-box .header li.selected{
	display: inline;
}
.startpage .knivsta-box .header.onetab li,
.startpage .knivsta-box .header.onetab li.selected {
	display: block;
}
.startpage #innerContent .knivsta-box {
	background: url(/common/images/startpageHeaderBg.png) repeat-x;
}
.startpage #innerContent .knivsta-box .header li.selected a, 
.startpage #innerContent .knivsta-box .header li.selected span {
	display: block;
}
#innerContent .knivsta-box.startpage .content {
	width: 700px;
}
#innerContent .knivsta-box.startpage .content ul.news, 
#innerContent .knivsta-box.startpage .content ul.politics {
	float: left;
	margin-right: 10px;
	margin-top: 5px;
	width: 410px;
}
#innerContent .knivsta-box.startpage .content ul.news li, 
#innerContent .knivsta-box.startpage .content ul.politics li {
    border-bottom: 2px solid #DCDCDC;
    padding: 17px 20px 14px 20px;
	display: block;
	clear: both;
	width: 420px;
	/*min-height: 100px;*/
}
#innerContent .knivsta-box.startpage .content ul.news li img, 
#innerContent .knivsta-box.startpage .content ul.politics li img {
	float: left;
	height: auto;
	margin-top: -2px;
}
#innerContent .knivsta-box.startpage .content ul.bulletins li img {
	margin-bottom: 6px;
}

#innerContent .knivsta-box.startpage .content ul.news li .startpageText {
	float: left;
	margin-right: 0px;
	width: 220px;
}
#innerContent .knivsta-box.startpage .content ul.news li a span.readmore, 
#innerContent .knivsta-box.startpage .content ul.politics li a span.readmore {
    display: inline;
}
.knivsta-box .header li h3 {
	font-family: Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
.knivsta-box .selected.footer {
	background-color: #F7F7F7 !important;
}
.dateSheet {
	float: left;
}
.listitem a span{
	cursor: pointer;
}
.breadcrumb {
	padding: 4px 0 15px 0;
}
#rightColumn .knivsta-box .content ul li .listcontent{
    display: inline;
	float: left;
	width: 1px;
}
.startpage #rightColumn .knivsta-box .content ul li a span.text {
	width: 130px;
}
.knivsta-box .footer.selected {
    background-color: #FFFFFF;
    display: inline;
}
.cteaser a {
	background-position: right bottom;
	padding-top: 10px;
	padding-right: 20px;
	display: block;
}
.cl {
	clear: both;
	height: 1px;
}
.emptyOrangeTopBorder {
	margin-bottom: 15px;
	margin-top: 32px;
}
#footer .footerAdress {
	padding-bottom: 0;
}

.breadcrumb {
	padding: 4px 0 13px;
}

#FilterList input[type=checkbox] 
{
    position: relative;
    left: 0;
    z-index:1; 
    overflow: hidden;
    height: auto;
    width: auto; 
    margin:0; 
    padding:0; 
    border:0;
    float: left;
    display: block;
    float: left;
    padding-bottom: 7px;
    padding-right: 5px;
						}

						#FilterList input[type=checkbox] + label:before {
						    content: "";
						    background-image: none;
						    width: 0;
						    height: 0;
						    padding: 0;
						}
						
						#FilterList input[type=checkbox] + label {
						    display: inline;
						    padding-left: 0;

						}
